Questions fréquentes (FAQ)

Poser une question

Comment supprimer le message "Il y a une non concordance entre les types de cible ou les versions de Vijeo Designer et de l'IHM"?

Pour les HMIGTO fabriqués en 2016 ou plus, il faut une version minimale de Vijeo Designer (V6.2 SP4-1) pour pouvoir faire le transfert vers l'afficheur.
 

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?